Page MenuHome

it crashes when using an imported model.
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.19041-SP0 64 Bits
Graphics card: GeForce RTX 2080 Super/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 461.09

Blender Version
Broken: version: 2.91.2, branch: master, commit date: 2021-01-19 16:15, hash: rB5be9ef417703
Worked: (newest version of Blender that worked as expected)

Short description of error
[Please fill out a short description of the error here]

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Event Timeline

it crashes when using an imported model.

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.Jan 27 2021, 1:42 PM

Thank you for your report. Unfortunately, it is missing important information that would allow us to identify the problem:

  • What are the exact steps to reproduce the crash?
  • Can you provide a minimal example file that results in a crash?
  • Does Blender write a crash log (see instructions below)?

Please open Blender's installation directory and double click on the blender_debug_log.cmd. This will start Blender in debug mode and create log files. Try to make Blender crash again. Once it crashes the Windows Explorer should open and show you up to two files, a debug log and the system information. Add them to your bug report by clicking on the upload button as shown in the screenshot below or via drag and drop. Please also upload the crash log located in C:\Users\[your username]\AppData\Local\Temp\[project name].crash.txt (or simply type %TEMP% into the path bar of the Windows Explorer).

Robert Guetzkow (rjg) closed this task as Archived.Feb 11 2021, 9:06 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.